@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

教員・履修生の声

------------------------------------------------------------ */
/* heading
---------------------------------------------- */
h3#h3_index{
	background:url(../news/img/h3_index01.png) no-repeat 0 0;
	height:18px;
	width:85px;
	position:absolute;
	top:35px;
	left:30px;
}


/* dl
---------------------------------------------- */
/*-- news --*/
dl.news_list{
	margin-bottom:25px;
	height:100%;
	}

dl.news_list dt{
	font-size:90%;
	color:#9EB4BC;
	float:left;
	padding:10px 0 0;
	width:7.5em;}

dl.news_list dd{
	padding: 10px 0 0 7.5em;
	color:#000000;
}

dl.news_list dd a{
	color:#00A4BB;
	text-decoration:underline;
}
dl.news_list dd a:hover{color:#71CCD9;}



